﻿
body {
	font-size:1em;
}
.ms-core-listMenu-horizontalBox {
	font-size:1.2em;
}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
	line-height:inherit;
}
.soi-page p a, .soi-page .soi-footer a, .soi-page .soi-pagebreadcrumb a {
	text-decoration:underline;
}
#topnavbar .nav ul.static > li.dynamic-children > ul.dynamic {
    right: 0px !important;
    left: auto !important;
}

.soi-content {
	min-height:400px;
}

.navbar-toggle .icon-bar {
	background-color:#369;
}
.navbar .search {
	padding-top:15px;
	margin-left:300px;
}
.soi-page-breadcrumb ul, .soi-page-breadcrumb li {
	display:inline; padding-left:3px;
}
.soi-page-breadcrumb ul.soi-page-breadcrumb-root {
	padding-left:0px;
}
.soi-page-breadcrumb-root > li:first-child > span:first-child {
	display:none;
}
.soi-pagetitle {
	padding-top:10px;
}
.soi-pagetitle h1 {
	margin-top:5px;
}
.soi-footer {
	margin-top:20px;
}
.soi-footer-agency {
	padding-top:10px;
	padding-bottom:20px;
}
.soi-footer-state {
	padding-top:20px;
	padding-bottom:20px;	
}

.soi-search-container {
	text-align:center;
	margin-top:150px;
}
.soi-search-control {
	display:inline-block;
	padding:20px;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.5);}
.soi-srch-sbLarge-fullWidth {
	width:456px;
}
#s4-workspace {
	-webkit-overflow-scrolling: touch;	
}

@media (min-width: 992px){
	.navbar-collapse {
		/*position:relative;*/
	}
	.navbar-nav {
		position:absolute;
		bottom:10px;
		right:20px;
	}
}
